<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Policy extends MY_Controller {

	public function __construct() {
		parent::__construct();
		$currency = '';

		$this->$currency =  GeneralSettings();
	}

	public function Copyright(){


		$data['page'] = 'Copyright';
		$data['title'] = 'Copyright';

		$this->load->view('policy-pages/copyright', $data);
	}

	public function Security(){


		$data['page'] = 'Security';
		$data['title'] = 'Security';

		$this->load->view('policy-pages/security', $data);
	}

	public function TermsOfUse(){


		$data['page'] = 'Terms of Use';
		$data['title'] = 'Terms of Use';

		$this->load->view('policy-pages/terms-of-use', $data);
	}

	public function PrivacyPolicy(){


		$data['page'] = 'Privacy Policy';
		$data['title'] = 'Privacy Policy';

		$this->load->view('policy-pages/privacy-policy', $data);
	}




	// public function deliveryPolicy(){


	// 	$data['page'] = 'Delivery Policy';
	// 	$data['title'] = 'Delivery Policy';

	// 	$this->load->view('policy-pages/delivery-policy', $data);
	// }


	// public function paymentPolicy(){


	// 	$data['page'] = 'Payment Policy';
	// 	$data['title'] = 'Payment Policy';

	// 	$this->load->view('policy-pages/payment-policy', $data);
	// }


	// public function refundPolicy(){


	// 	$data['page'] = 'Refund Policy';
	// 	$data['title'] = 'Refund Policy';

	// 	$this->load->view('policy-pages/refund-policy', $data);
	// }


	// public function returnPolicy(){


	// 	$data['page'] = 'Return Policy';
	// 	$data['title'] = 'Return Policy';

	// 	$this->load->view('policy-pages/return-policy', $data);
	// }


	// public function termsofService(){


	// 	$data['page'] = 'Terms of Service';
	// 	$data['title'] = 'Terms of Service';

	// 	$this->load->view('policy-pages/terms-of-service', $data);
	// }


	// public function templePolicy(){


	// 	$data['page'] = 'Temple Policy';
	// 	$data['title'] = 'Temple Policy';

	// 	$this->load->view('policy-pages/temple-policy', $data);
	// }


}